Bug 94453 - Change Maintainership: net-p2p/mldonkey
Summary: Change Maintainership: net-p2p/mldonkey
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-14 21:10 UTC by Holger Lamm
Modified: 2006-07-17 03:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Lamm 2006-03-14 21:10:15 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I want to give up maintainership on the port. The successor will be Benjamin Lutz <benlutz@datacom
m.ch>.

The same applies for the net-p2p/mldonkey-devel port.

Regards,
Holger

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.1 (FreeBSD)

iD8DBQFEFzTlgdO/JOxNDBQRAp8IAJ9Y2rLbNIQCa6DvOyk57tEgGFSBuQCfRc6C
uJLU4EDyNTCVAVm8+HVUxMc=
=wTZh
-----END PGP SIGNATURE-----
Comment 1 Edwin Groothuis freebsd_committer 2006-03-14 21:12:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Renato Botelho freebsd_committer 2006-03-15 13:18:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to lioux, that is the mldonkey-devel actual maintainer
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-07-17 03:38:36 UTC
State Changed
From-To: open->closed

Committed, thanks. 


Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-07-17 03:38:36 UTC
Responsible Changed
From-To: lioux->linimon